
Figure - Bug #117886
【IOVDEV-26981】【VC1】【实车副屏】【实车LJD8BC3F4P0000333】车辆通过钥匙解锁，副屏未亮起
2023-05-11 17:55 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-11

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 03.02.0078.C101.SE

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

Test Sequence:

■Precondition:

1、电源模式on，仪表点亮

■Connected Devices:（串口）

■Steps:（测试步骤）

1.正常钥匙解锁车辆

Actual behaviour:

1.车辆解锁后中控仪表亮起，副屏未亮起，手触副屏无反应，touch无效，反复锁车解锁后可以复归

Expected behaviour:

1.副屏可以正常亮起

■Requirement：

■Test Case ID:

Hardware version:

Software version: 03.02.0078.C101.SE

■Recovery:同测试步骤

■Reproduce rate: 1/10

■Tester and tel: 童丽丽

■Comments:2023-5-10

History

#1 - 2023-05-12 11:14 - CD TPM-王祥林

- Status changed from New to NEED_INFO

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨

请客户提供以下信息：

1.请提供一下副屏的版本号和日志。

2.0095之前的版本，解锁后副屏有大概十几秒的黑屏时间，然后才是开机动画，请确认解锁后等了多长时间发现仍然是黑屏的。

#2 - 2023-05-18 21:32 - CDTS_Test 吴诗雨

- Priority changed from Normal to High

- Severity changed from Normal to Major
#3 - 2023-05-23 21:13 - CDTS_TEST 王成

客户反馈使用的副屏版本为0068，等客户更新版本后再次验证

#4 - 2023-06-03 15:59 - CD TEST-方永红

6.3

等待客户验证验证中

#5 - 2023-07-04 18:22 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户反馈：需要更新副屏硬件和软件，待新车到位后进行验证

#6 - 2023-07-04 18:22 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#7 - 2023-07-04 18:22 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
